---
term: mapa ci
slug: mapa ci
alt forms: []
search terms:
  glb:
  - mapa ci
  - mapa
  - ci
  eng:
  - mommy
  - daddy
  epo:
  - paĉjo
  - panjo
  spa:
  - mami
  - papi
  - mamita
  - papito
ipa: ˈmapa t͡ʃi
ipa link: http://ipa-reader.xyz/?text=ˈmapa t͡ʃi&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: mommy, daddy
  epo: paĉjo, panjo
  spa: mami, papi (<em>uno y/o el otro</em>), mamita, papito
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mommy
    - daddy
  epo:
  - - paĉjo
    - panjo
  spa:
  - - mami
    - papi (<em>uno y/o el otro</em>)
    - mamita
    - papito
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mapa
  - +
  - ci
  derived trans:
  - slug: mapa
    text: mapa
    word class: b
    trans:
      eng: mom, dad, folks (<em>parents</em>)
      epo: paĉjo, panjo
      spa: mam&aacute;, pap&aacute; (<em>uno y/o el otro</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ci
    text: ci
    word class: par
    trans:
      eng: denotes endearment or affection
      epo: -ĉjo, -njo (por karese nomi)
      spa: -ito (<em>denota cari&ntilde;o o afecto</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
